@echo off
for /D %%s in (*) do (
    if exist %%s\RunDemo.bat (
        cd %%s
        echo %%s starting...
        call RunDemo.bat
        cd ..
        echo %%s finished.
        pause
    )
)

echo Run all Demo finished.
